#     -*- mode: gnuplot;-*-
#
#     file     : PaminaScenarioBraessParadox/evaluate/traveltime_stat.gnu
#     project  : Pamina III simulation suite
#     author   : Marcus Rickert
#     RCS      : $Id: traveltime_stat.gnu,v 1.2 2005/04/29 18:04:29 mr Exp $
#     purpose  : gnuplot fiile for travel time statistics of the Braess paradox scenario
#
#     Copyright (C) 2005 :  Marcus Rickert

set autoscale
set key top right
set xlabel "arrival time-step"
set ylabel "traveltime [running average]"
set yrange [500:4000]
plot "data/plans.PAMINA.Paradox.001.tt" u 2:3 title "orig iteration   1" , \
     "data/plans.PAMINA.Paradox.010.tt" u 2:3 title "orig iteration  10" , \
     "data/plans.PAMINA.Paradox.020.tt" u 2:3 title "orig iteration  20" , \
     "data/plans.PAMINA.Paradox.050.tt" u 2:3 title "orig iteration  50" , \
     "data/plans.PAMINA.Paradox.080.tt" u 2:3 title "orig iteration  80" , \
     "data/plans.PAMINA.Paradox.090.tt" u 2:3 title "orig iteration  90" , \
     "data/plans.PAMINA.Paradox.099.tt" u 2:3 title "orig iteration  99" , \
     "data/plans.PAMINA.Paradox.100.tt" u 2:3 title "orig iteration 100" , \
     "data/plans.PAMINA.Paradox.101.tt" u 2:3 with linespoints title "mod iteration 101" , \
     "data/plans.PAMINA.Paradox.110.tt" u 2:3 with linespoints title "mod iteration 110" , \
     "data/plans.PAMINA.Paradox.120.tt" u 2:3 with linespoints title "mod iteration 120" , \
     "data/plans.PAMINA.Paradox.150.tt" u 2:3 with linespoints title "mod iteration 150" , \
     "data/plans.PAMINA.Paradox.180.tt" u 2:3 with linespoints title "mod iteration 180" , \
     "data/plans.PAMINA.Paradox.190.tt" u 2:3 with linespoints title "mod iteration 190" , \
     "data/plans.PAMINA.Paradox.199.tt" u 2:3 with linespoints title "mod iteration 199" , \
     "data/plans.PAMINA.Paradox.200.tt" u 2:3 with linespoints title "mod iteration 200"

